module Cuckery.CuckList.JosephEverett.JosephEverett exposing (..)

import Cuckery.Types exposing (..)


cuckJosephEverett : Cuck
cuckJosephEverett =
    let
        name : String
        name =
            "Joseph Everett"

        propSeedOils : String
        propSeedOils =
            "Seed oils cause coronary heart disease and cancer."
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/JEverettLearned"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1535334822825971712?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = propSeedOils
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1555138038740680704?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = propSeedOils
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propSeedOilsReasonChronicDisease
          }
        ]
    }
