module Cuckery.CuckList.KevinStock.KevinStock exposing (..)

import Cuckery.Types exposing (..)


cuckKevinStock : Cuck
cuckKevinStock =
    let
        name : String
        name =
            "Kevin Stock"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/kevinstock12"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1530140722225102848?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = noProposition
          , dodgeNicksDoxasticState = Nothing
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/The_Nutrivore/status/1534927799911317509?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Saturated fat does not cause cardiovascular disease."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propSaturatedFatReason
          }
        ]
    }
