module Cuckery.CuckList.PaulSaladino.PaulSaladino exposing (..)

import Cuckery.Types exposing (..)


cuckPaulSaladino : Cuck
cuckPaulSaladino =
    let
        name : String
        name =
            "Paul Saladino"

        prop : String
        prop =
            "To exclude animal foods from the human diet is a nutritional catastrophe."
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/paulsaladinomd"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1275912849999695872?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Subsidies for corn and soy are huge contributors to the chronic disease epidemic in the US."
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propEmpiricalClaim
          }
        , { dodgeLink = "https://x.com/FoodFirst_Ty/status/1282847039596843009?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = commonProps.propSeedOils
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propSeedOilsReason
          }
        , { dodgeLink = "https://x.com/FoodFirst_Ty/status/1283449495682904064?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = prop
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propEmpiricalClaim
          }
        , { dodgeLink = "https://x.com/The_Nutrivore/status/1282851963902636032?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = prop
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propEmpiricalClaim
          }
        , { dodgeLink = "https://x.com/The_Nutrivore/status/1469136550046814219?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Nutritional epidemiology generally provides good causal estimates."
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propNutritionalEpidemiology
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1633831762509045766?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Linoleic acid wreaks havoc in your body."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propSeedOilsReason
          }
        ]
    }
