module Cuckery.CuckList.PhilipOvadia.PhilipOvadia exposing (..)

import Cuckery.Types exposing (..)


cuckPhilipOvadia : Cuck
cuckPhilipOvadia =
    let
        name : String
        name =
            "Philip Ovadia"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/ifixhearts"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1557791520324890624?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Sugar is the problem and meat is the solution."
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = VagueProp
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1558282337024180224?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "LDL doesn't cause coronary heart disease because it is just part of the arterial repair process."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propLDLCausality
          }
        ]
    }
