module Cuckery.CuckList.RaphaelSirtoli.RaphaelSirtoli exposing (..)

import Cuckery.Types exposing (..)


cuckRaphaelSirtoli : Cuck
cuckRaphaelSirtoli =
    let
        name : String
        name =
            "Raphael Sirtoli"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/raphaels7"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/raphaels7/status/1475767357188579329?s=20"
          , dodgeDescription = OutrightNo
          , dodgeProposition = "The diet-heart hypothesis is false."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propSaturatedFatReason
          }
        , { dodgeLink = "https://x.com/raphaels7/status/1783541746015654072"
          , dodgeDescription = KillScreen
          , dodgeProposition = commonProps.propSeedOils
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propSeedOilsReason
          }
        ]
    }
