module Cuckery.CuckList.SimonGoddek.SimonGoddek exposing (..)

import Cuckery.Types exposing (..)


cuckSimonGoddek : Cuck
cuckSimonGoddek =
    let
        name : String
        name =
            "Simon Goddek"

        prop : String
        prop =
            "Vegetable oils increase the risk of heart disease."
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/goddeketal"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1795673579931255233"
          , dodgeDescription = NoReply
          , dodgeProposition = prop
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propSeedOilsReasonCVD
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1795885929678196951"
          , dodgeDescription = NoReply
          , dodgeProposition = prop
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propSeedOilsReasonCVD
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1795674575315112396"
          , dodgeDescription = NoReply
          , dodgeProposition = prop
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propSeedOilsReasonCVD
          }
        ]
    }
