module Cuckery.CuckList.TravisStatham.TravisStatham exposing (..)

import Cuckery.Types exposing (..)


cuckTravisStatham : Cuck
cuckTravisStatham =
    let
        name : String
        name =
            "Travis Statham"

        prop : String
        prop =
            "Seed oils do not cause obesity."
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/Travis_Statham"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1461428023207489542?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = prop
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propSeedOilsReasonObesity
          }
        , { dodgeLink = "https://www.reddit.com/r/StopEatingSeedOils/comments/v457tu/how_vegetable_oils_make_us_fat_zero_acre/ic9u7wu/?utm_source=share"
          , dodgeDescription = NoReply
          , dodgeProposition = prop
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propSeedOilsReasonObesity
          }
        ]
    }
