module Cuckery.CuckList.TuckerGoodrich.TuckerGoodrich exposing (..)

import Cuckery.Types exposing (..)


cuckTuckerGoodrich : Cuck
cuckTuckerGoodrich =
    let
        name : String
        name =
            "Tucker Goodrich"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/TuckerGoodrich"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1276694117494358017?s=19"
          , dodgeDescription = RanAway
          , dodgeProposition = "Nutritional epidemiology is almost always wrong."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propNutritionalEpidemiology
          }
        , { dodgeLink = "https://x.com/TuckerGoodrich/status/1428062578668830720?s=20"
          , dodgeDescription = RanAway
          , dodgeProposition = noProposition
          , dodgeNicksDoxasticState = Nothing
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/TuckerGoodrich/status/1469366622196359170?s=20"
          , dodgeDescription = OutrightNo
          , dodgeProposition = noProposition
          , dodgeNicksDoxasticState = Nothing
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/TuckerGoodrich/status/1470029816975872007?s=20"
          , dodgeDescription = KillScreen
          , dodgeProposition = noProposition
          , dodgeNicksDoxasticState = Nothing
          , dodgeNicksDoxasticReason = NoProp
          }
        ]
    }
