module Debate.Arguments.Template exposing (..)

import Debate.Types exposing (..)


argument : Argument
argument =
    { argumentTitle = "Title"
    , propositionTitle = "Proposition"
    , propositionReductio = ""
    , propositionSummary = "Summary"
    , proofLink  = ""
    , definitionTable =
        [ { definiendum = ""
          , definiens = ""
          }
        , { definiendum = ""
          , definiens = ""
          }
        , { definiendum = ""
          , definiens = ""
          }
        , { definiendum = ""
          , definiens = ""
          }
        , { definiendum = ""
          , definiens = ""
          }
        , { definiendum = ""
          , definiens = ""
          }
        ]
    , argumentFormalization =
        [ { premises =
                [ { premise = ""
                  , notation = ""
                  }
                , { premise = ""
                  , notation = ""
                  }
                , { premise = ""
                  , notation = ""
                  }
                , { premise = ""
                  , notation = ""
                  }
                , { premise = ""
                  , notation = ""
                  }
                ]
          , conclusion = ""
          , conclusionNotation = "(∴)"
          }
        ]
    }
