module Cuckery.CuckList.CliffHarvey.CliffHarvey exposing (..)

import Cuckery.Types exposing (..)


cuckCliffHarvey : Cuck
cuckCliffHarvey =
    let
        name : String
        name =
            "Cliff Harvey"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/CarbAppropriate"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/CarbAppropriate/status/1372281626206507010?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Saturated fat in the diet does not independently increase the risk of mortality."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/The_Nutrivore/status/1500650543886204929?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Saturated fat in the diet does not independently increase the risk of mortality."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propSaturatedFatReason
          }
        ]
    }
