module Cuckery.CuckList.MikeMutzel.MikeMutzel exposing (..)

import Cuckery.Types exposing (..)


cuckMikeMutzel : Cuck
cuckMikeMutzel =
    let
        name : String
        name =
            "Mike Mutzel"
    in
    { cuckImage = formatCuckName name
    , cuckName = name
    , cuckSocial = "https://x.com/MikeMutzel"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1414457776982552576?s=20"
          , dodgeDescription = RanAway
          , dodgeProposition = "COVID is nothing more than a cold to those that are healthy."
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propEmpiricalClaim
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1584645853771616256?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "There is little to no association between saturated fat and cardiovascular disease."
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificProp commonPropReasons.propSaturatedFatReason
          }
        ]
    }
