module Services.Coaching.DebateAnalysis exposing (..)

import Services.Types exposing (..)


servicesDebateAnalysis : Service
servicesDebateAnalysis =
    { logoImage = "analysis"
    , logoDescription = "analysis logo"
    , servicesLink = "https://the-nutrivore.social/"
    , servicesTitle = "DEBATE ANALYSIS"
    , servicesRate = "$80/hr"
    , servicesDescription = "Participate in focused one-hour sessions wherein your own recorded debates are analyzed for constructive feedback and advice to help you improve as a debater. You may also participate in mock debates, staged debates, and other exercises to help you get more comfortable with debate and verbal confrontation."
    }
